<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.qg.qaplatform.zdata.mapper.RuleEngineMapper">

    <insert id="addBlackList">
        INSERT INTO `black_list_config` (`uuid`, `expir_date`, `type`, `enable`) VALUES (#{uuid}, '14', '0', '1');
    </insert>
</mapper>